Subject: bug#6493:

From: Johan Bockgård <[email-masked]>
Date: Thu, 29 Jul 2010 17:16:55 +0200

Juanma Barranquero <[email-masked]> writes:

> So I'd like to commit his proposal ("Return the integer value of point
> or mark, whichever is smaller.") and just get rid of this bug.

Something that should be mentioned in the doc strings is the following:

    The next two functions signal an error if the mark does not point
    anywhere. If Transient Mark mode is enabled and
    `mark-even-if-inactive' is `nil', they also signal an error if the
    mark is inactive.